@charset "utf-8";
/* CSS Document */
body {
	margin: auto;
	background:url(/images/login/bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
p,h1,h2,ul {
	margin: 0px;
	padding: 0px;
}
.footerArea {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 44px;
	background: #453e38;
	font-size: 14px;
	text-align: center;
	font-family: Calibri;
}
.footerArea ul {
	list-style: none;
	float: left;
	width: 100%;
}
.footerArea ul li {
	display: inline-block;
	padding-top: 13px;
}
.footerArea ul li.helpli a {
	background:url(/images/login//help-icon.jpg) no-repeat;
	height: 30px;
	margin-top: -7px;
	padding-top: 8px;
	padding-left: 45px;
	float: left;
}
.footerArea ul li a {
	padding-left: 29px;
	padding-right: 29px;
	float:left;
	color: #fff;
	text-decoration: none;
}
.footerArea ul li.e a {
	margin-top: -31px;
}
.footerArea ul li a:hover {
	text-decoration: underline;
}
.unsubBox {
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -167px;
}
.midBox {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -300px;
	margin-left: -216px;
	width: 431px;
}

.midBoxClic2mail {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -220px;
	margin-left: -216px;
	width: 431px;
}
.midBox.small {
	margin-top: -170px;
}
.midBox.small.mid {
	margin-top: -210px;
}
.midBox.small.deal {
	margin-top: -243px;
}
.midBox .bg {
	float: left;
	opacity: 0.8;
	background: #fff;
	width: 387px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 22px;
	margin-bottom: 80px;
	height: 535px;
	padding-top: 0px;
}
.midBoxClic2mail .bg {
	float: left;
	opacity: 0.8;
	background: #fff;
	width: 387px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 22px;
	margin-bottom: 80px;
	height: 370px;
	padding-top: 0px;
}
.midBox.small .bg {
	height: 280px;
}
.midBox.small.mid .bg {
	height: 385px;
}
.midBox.small.deal .bg {
	height: 455px;
}
.midBox .content {
	position: absolute;
	left: 22px;
	top:0;
	width: 387px;
	color: #6d6d6d;
	z-index: 1;
	font-family: Calibri;
	font-size: 14px;
}
.midBoxClic2mail .content {
	position: absolute;
	left: 22px;
	top:0;
	width: 387px;
	color: #6d6d6d;
	z-index: 1;
	font-family: Calibri;
	font-size: 14px;
}
.midBox .content .title {
	color: #000000;
	font-size: 22px;
	text-align: center;
	padding-bottom: 10px;
}
.midBoxClic2mail .content .title {
	color: #000000;
	font-size: 22px;
	text-align: center;
	padding-bottom: 10px;
}
.midBox.small .content .title,.midBox.small .stitle {
	color: #252574;
}
.midBox.small .stitle.no {
	color: #6d6d6d;
}
.midBox .content .stitle {
	font-size: 18px;
	padding-bottom: 10px;
}

.midBoxClic2mail .content .stitle {
	font-size: 19px;
	padding-bottom: 10px;
}
.clear {
	clear: both;
}
.midBox .content .input {
	float: left;
	width: 368px;
	color: #b3aaa5;
	font-size: 14px;
	margin-top: 8px;
	font-family: Arial;
	padding-left: 10px;
	padding-right: 10px;
	height: 32px;
	background:url(/images/login/input_box.png) no-repeat;
	border: 0px;
}

.midBoxClic2mail .content .input {
	float: left;
	width: 368px;
	color: #b3aaa5;
	font-size: 14px;
	margin-top: 8px;
	font-family: Arial;
	padding-left: 10px;
	padding-right: 10px;
	height: 32px;
	background:url(/images/login/input_box.png) no-repeat;
	border: 0px;
}
.midBox.small .content .client-login {
	background:url(/images/login/client_login_blue.png) no-repeat;
}
.midBox.small.deal .content .client-login {
	background:url(/images/login/dealer_login_blue.png) no-repeat;
}
.midBox .content .client-login {
	float: left;
	width: 388px;
	height: 32px;
	font-size: 0px;
	margin-top: 8px;
	text-indent: -999px;
	cursor: pointer;
	background:url(/images/login/client_login.png) no-repeat;
	border: 0px;
}
.midBoxClic2mail .content .client-login {
	float: left;
	width: 388px;
	height: 32px;
	font-size: 0px;
	margin-top: 8px;
	text-indent: -999px;
	cursor: pointer;
	background:url(/images/login/client_login.png) no-repeat;
	border: 0px;
}
.ubtn {
	position: absolute;
	width: 54px;
	height: 219px;
	background:url(/images/login/unsubscribe_btn.png) no-repeat;
	font-size: 0px;
	/*left: 346px;*/
	left: 0px;
	outline: none !important;
}
.ubtn.active {
	background:url(/images/login/unsubscribe_btn_active.png) no-repeat;
}
.ubox {
	position: absolute;
	left: -346px;
	width: 299px;
	padding-left: 22px;
	padding-right: 25px;
	background: #fff;
	font-family: 'Calibri';
	height: 309px;
	padding-top: 30px;
	text-align: justify;
	margin-top: -60px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	color: #6d6d6d;
	font-size: 14px;
}
.ubox .title {
	color:#000000;
	font-size: 22px;
}
.ubox .input {
	float: left;
	width: 292px;
	margin-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	height: 38px;
	font-family: Arial;
	font-size: 14px;
	background:url(/images/login/unsub-input.jpg) no-repeat;
	border: 0px;
}
.ubox .unsub-btn {
	float: left;
	width: 312px;
	height: 38px;
	border: 0;
	font-size: 0px;
	text-indent: -999px;
	cursor: pointer;
	margin-top: 15px;
	background:url(/images/login/unsub-btn.jpg) no-repeat;
}
body.login {
	background:url(/images/login/bg1.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
body.help {
	background:url(/images/login/bg2.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.green {
	color: #2ad508;
}
.captchaCon {
	float: left;
	width: 100%;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
body.dealer {
	background:url(/images/login/bg3.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}